@charset "UTF-8";
/* Обнуление */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

:focus {
  outline: 0;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
  -webkit-appearance: none;
  -moz-appearance: none;
}

input[type=search] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  max-width: 100%;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  /* 1 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 2 */
}

a:focus {
  outline: thin dotted;
}

a:active,
a:hover {
  outline: 0;
}

img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */
}

button, input, select, textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */
}

button, input {
  line-height: normal;
}

button, select {
  text-transform: none;
}

button[disabled], html input[disabled] {
  cursor: default;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

html, button, input, select, textarea {
  color: #222;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

img {
  vertical-align: middle;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

.chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

* {
  box-sizing: border-box;
}

/* ---------------------- */
:root {
  --mq-size-sm: 576px;
  --mq-size-md: 768px;
  --mq-size-lg: 992px;
  --mq-size-xl: 1200px;
  --theme-color-yellow: #FEBA08;
  --theme-color-white: #fff;
  --theme-color-black: #000;
  --theme-color-bg: #121212;
}

h1, h2, h3, p {
  font-family: Poppins;
}

a {
  text-decoration: none;
}

body {
  background: var(--theme-color-bg);
}

button, a {
  cursor: pointer;
}

.container {
  --container-width: 100%;
  width: var(--container-width);
  background-color: var(--them-color-bg);
}

.title {
  font-weight: 700;
  font-size: 24px;
  line-height: 1.35;
  text-align: center;
  color: var(--theme-color-yellow);
}

.button {
  display: flex;
  width: 150px;
  height: 51px;
  align-items: center;
  justify-content: center;
  font-family: Roboto;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: var(--theme-color-black);
  background-color: var(--theme-color-yellow);
  margin: 0 auto;
}

@media screen and (min-width: 576px) {
  .container {
    min-width: var(--mq-size-sm);
  }
}

@media screen and (min-width: 768px) {
  .container {
    min-width: var(--mq-size-sm);
  }
  .title {
    font-weight: 700;
    font-size: 36px;
  }
}

@media screen and (min-width: 992px) {
  .container {
    min-width: var(--mq-size-sm);
  }
}

@media screen and (min-width: 1200px) {
  .container {
    min-width: var(--mq-size-xl);
    max-width: 1920px;
    margin: 0 auto;
  }
}

@media (hover: hover) and (pointer: fine) {
  .header-menu__link {
    transition: all 0.5s linear;
  }
  .header-menu__link:hover {
    transition: all 0.5s linear;
    color: var(--theme-color-yellow);
    text-shadow: -5px 5px 6px rgba(0, 0, 0, 0.8);
  }
  #btn {
    transition: all 0.5s linear;
  }
  #btn:hover {
    transition: all 0.5s linear;
    background: var(--theme-color-yellow);
    color: var(--theme-color-white);
    border-radius: 5px;
  }
  .section__img--play {
    transition: all 0.5s linear;
  }
  .section__img--play:hover {
    transition: all 0.5s linear;
    filter: grayscale(0);
  }
  .button {
    transition: all 0.5s linear;
  }
  .button:hover {
    transition: all 0.5s linear;
    color: var(--theme-color-white);
    border-radius: 15px;
  }
  .control {
    transition: all 0.3s linear;
  }
  .control:hover {
    transition: all 0.3s linear;
    border-radius: 50%;
  }
  .card-item__link {
    transition: all 0.5s linear;
  }
  .card-item__link:hover {
    transition: all 0.5s linear;
    border-radius: 15px;
    background: var(--theme-color-yellow) !important;
    animation: bounce 1s;
  }
  .card-item:hover .card-item__text {
    transition-duration: 0.5s;
    height: 100%;
  }
  .form button:hover {
    border-radius: 0;
  }
  .section-item__block--social .section-item__link {
    transition: all 0.5s linear;
  }
  .section-item__block--social .section-item__link:hover {
    transition: all 0.5s linear;
    animation: bounce 1s;
  }
}

.main-header {
  width: 100%;
  height: 78px;
  position: fixed;
  z-index: 99;
}

.main-header--is-scroll {
  background: rgba(255, 255, 255, 0.05);
  backdrop-filter: blur(10px);
}

.text--logo {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  color: var(--theme-color-yellow);
  padding: 12px 0;
  margin-left: 25px;
  position: relative;
  z-index: 25;
}

.header-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 3;
}

.header-wrapper .button {
  display: none;
  transition: all 0.5s linear;
}

.header-wrapper .button--is-visible {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 195px;
  height: 37px;
  font-family: Poppins;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 27px;
  color: var(--theme-color-white);
  border: 1px solid var(--theme-color-yellow);
  z-index: 25;
  position: absolute;
  top: 420px;
  left: 50%;
  background: transparent;
  transform: translate(-50%, -50%);
  animation: btn-slide 2s;
}

.header-menu {
  display: none;
  animation: slide-top 1s;
}

.header-menu--is-active {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: var(--theme-color-black);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  animation: slide-bottom 1s;
}

.header-menu--is-active .header-menu__item:nth-child(1) {
  margin-top: 100px;
}

.header-menu--is-active .header-menu__item {
  margin: 15px 0;
}

.header-menu--is-active .header-menu__link {
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.5;
  color: var(--theme-color-white);
}

.header-menu--is-active .header-menu__link:active {
  font-weight: 500;
  color: var(--theme-color-yellow);
}

.header-burger {
  width: 25px;
  height: 17.38px;
  margin-top: 26.79px;
  margin-right: 25px;
  position: relative;
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn {
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background-color: var(--theme-color-white);
  right: 0;
}

.header-burger .header-burger__btn--first-line {
  top: 0;
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--second-line {
  top: 25%;
  transform: translate(0, 50%);
  width: 68%;
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--third-line {
  bottom: 25%;
  transform: translate(0, -50%);
  transition: all 1s ease 0s;
}

.header-burger .header-burger__btn--fourth-line {
  bottom: 0;
  width: 68%;
  transition: all 1s ease 0s;
}

.header-burger--is-active {
  transition: all 1s ease 0s;
  transform: rotate(360deg);
  z-index: 25;
}

.header-burger--is-active .header-burger__btn--second-line,
.header-burger--is-active .header-burger__btn--third-line {
  display: none;
  transition: all 1s ease 0s;
}

.header-burger--is-active .header-burger__btn--first-line {
  top: 50%;
  transform: rotate(-45deg) translate(0px, -50%);
  transition: all 1s ease 0s;
}

.header-burger--is-active .header-burger__btn--fourth-line {
  width: 100%;
  bottom: 50%;
  transform: rotate(45deg) translate(0px, 50%);
  transition: all 1s ease 0s;
}

@media screen and (min-width: 992px) {
  .text--logo {
    font-size: 48px;
    line-height: 1.5;
    letter-spacing: 0.05em;
  }
  .header-burger {
    display: none;
  }
  .header-menu {
    display: flex;
  }
  .header-menu__link {
    font-family: Poppins;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5;
    color: var(--theme-color-white);
    margin-right: 25px;
  }
  .header-menu__link--is-active {
    color: var(--theme-color-yellow);
  }
  .header-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .header-wrapper .button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 195px;
    height: 37px;
    font-family: Poppins;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: var(--theme-color-white);
    border: 1px solid var(--theme-color-yellow);
    background: transparent;
    margin-top: 0;
    margin-right: 15px;
  }
  .header-wrapper__container {
    display: flex;
    align-items: center;
  }
}

@media screen and (min-width: 1200px) {
  .header-wrapper {
    width: 1170px;
    left: 50%;
    transform: translate(-50%, 0);
  }
}

.section--welcome {
  position: relative;
  height: 752px;
  width: 100%;
  background-image: url(../img/general.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  z-index: 2;
}

.section--welcome .section-container {
  height: 100%;
  width: 100%;
  background: linear-gradient(180deg, rgba(18, 18, 18, 0) 0%, #121212 100%);
  z-index: 3;
}

.section--welcome .title {
  font-weight: 700;
  font-size: 36px;
  line-height: 1.35;
  text-align: center;
  color: var(--theme-color-white);
  position: absolute;
  top: 234px;
  left: 50%;
  right: 50%;
  max-width: 328px;
  width: 100%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

.section--welcome .text--about {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.35;
  text-align: center;
  color: #FFFFFF;
  position: absolute;
  top: 300px;
  left: 50%;
  right: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  z-index: 3;
}

.section__img--play {
  position: absolute;
  display: block;
  object-fit: contain;
  object-position: center;
  height: 90px;
  width: 90px;
  top: 454px;
  left: 50%;
  right: 50%;
  transform: translate(-50%, -50%);
  cursor: pointer;
  z-index: 3;
  filter: grayscale(10);
}

.section__img--no-active {
  display: none;
}

.section__video {
  position: absolute;
  top: 0;
  display: none;
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
  z-index: 2;
}

.section__video--is-active {
  display: block;
  cursor: pointer;
}

@media screen and (min-width: 768px) {
  .section--welcome .title {
    font-size: 48px;
    top: 253px;
    left: 50%;
    right: 50%;
    max-width: none;
    width: 100%;
  }
  .section--welcome .text--about {
    font-size: 24px;
    position: absolute;
  }
}

.section--timer {
  display: flex;
  flex-direction: column;
  width: 305px;
  margin: 0 auto;
  margin-top: 65px;
}

.timer {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 0 20px;
  margin-top: 40px;
}

.timer__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 94px;
  height: 127px;
}

.timer__item .text {
  font-family: Roboto;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.2;
  color: var(--theme-color-white);
}

.timer__index {
  font-family: Poppins;
  font-weight: 700;
  font-size: 72px;
  line-height: 1.35;
  text-align: center;
  color: var(--theme-color-white);
}

.button {
  margin-top: 50px;
}

@media screen and (min-width: 768px) {
  .section--timer {
    width: 100%;
    margin-top: 49px;
  }
  .timer {
    width: 653px;
    margin: 0 auto;
    margin-top: 40px;
  }
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

[dir="rtl"] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.section--lineup {
  position: relative;
  width: 272px;
  margin: 0 auto;
  margin-top: 40px;
}

.section--lineup .cards-wrapper {
  margin-top: 40px;
}

.section--lineup .cards-wrapper .card-item {
  width: 272px;
  height: 344px;
  position: relative;
}

.section--lineup .cards-wrapper .card-item .card-item__img {
  height: 100%;
  width: 100%;
  display: block;
  object-fit: cover;
  object-position: center;
  overflow: hidden;
}

.section--lineup .cards-wrapper .card-item .card-item__text {
  position: absolute;
  bottom: 0;
  font-family: Poppins;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.35;
  color: var(--theme-color-yellow);
  text-align: center;
  width: 100%;
  padding: 15px 0;
  background-color: rgba(18, 18, 18, 0.8);
  text-transform: uppercase;
}

.control {
  position: absolute;
  width: 25px;
  height: 25px;
  background: rgba(255, 255, 255, 0.05);
  display: flex;
  justify-content: center;
  align-items: center;
}

.control--next {
  bottom: -43px;
  right: 0;
}

.control--prev {
  bottom: -43px;
  right: 38px;
}

.control__img {
  display: block;
  object-fit: cover;
  object-position: center;
  height: 15px;
  width: 9px;
}

@media screen and (min-width: 768px) {
  .section--lineup {
    width: 768px;
    margin: 0 auto;
    margin-top: 120px;
  }
  .section--lineup .cards-wrapper {
    margin-top: 30px;
  }
  .section--lineup .cards-wrapper .card-item {
    height: 371px;
    width: 344px !important;
    left: 20px;
  }
  .control {
    position: absolute;
    width: 25px;
    height: 25px;
    background: rgba(255, 255, 255, 0.05);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .control--next {
    top: -60px;
    right: 10px;
  }
  .control--prev {
    top: -60px;
    right: 48px;
  }
}

@media screen and (min-width: 1200px) {
  .section--lineup {
    width: 1170px;
  }
}

.section--sponsors {
  margin: 0 auto;
  margin-top: 80px;
  max-width: 357px;
  padding: 0 10px;
}

.section--sponsors .cards-wrapper {
  margin-top: 25px;
}

.section--sponsors .cards-wrapper .card-item__link {
  display: flex;
  max-width: 176px;
  height: 78px;
  justify-content: center;
  align-items: center;
  background: var(--theme-color-white);
  margin: 0 2px;
}

.section--sponsors .cards-wrapper .card-item__img {
  display: block;
  object-fit: contain;
  object-position: center;
}

.slick-dots {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 21px;
}

.slick-dots li {
  font-size: 0;
  margin: 0 7px;
}

.slick-dots li button {
  border: 0px;
  padding: 0px;
  width: 11px;
  height: 11px;
  background: rgba(255, 255, 255, 0.1);
  border-radius: 50%;
}

.slick-dots .slick-active button {
  background: var(--theme-color-yellow);
}

@media screen and (min-width: 768px) {
  .section--sponsors {
    margin: 0 auto;
    margin-top: 80px;
    max-width: none;
    width: 700px;
  }
  .section--sponsors .cards-wrapper {
    margin-top: 30px;
  }
}

@media screen and (min-width: 1200px) {
  .section--sponsors {
    width: 1170px;
  }
}

.section--form {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  margin-top: 40px;
  width: 100%;
  padding: 0 10px;
}

.section--form .text {
  margin-top: 10px;
  width: 246px;
  font-family: Roboto;
  font-weight: 500;
  font-size: 13px;
  line-height: 1.15;
  text-align: center;
  color: var(--theme-color-white);
}

form {
  margin-top: 27px;
  position: relative;
}

form .form__item {
  margin-bottom: 10px;
  width: 100%;
  height: 51px;
  font-family: Roboto;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.15;
  color: var(--theme-color-black);
  padding-left: 10px;
  border: none;
  border-radius: 3px;
}

form .form__item::placeholder {
  color: var(--theme-color-black);
}

form .form__item--massage {
  margin-bottom: 0;
  height: 235px;
  padding-top: 15px;
}

form .button {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 113.5px;
  height: 51px;
  border: 0px;
  border-radius: 0 0 3px 0;
}

.error {
  font-size: 12px;
  position: flex;
  margin-top: -10px;
  margin-bottom: 10px;
  color: var(--theme-color-black);
  background: #c83535;
  box-shadow: 0px 6px 2px -2px #d34d4d;
  padding: 4px 10px;
  border-radius: 1px;
  pointer-events: none;
}

.error::before {
  content: '';
  width: 0;
  height: 0;
  top: -5px;
  position: absolute;
  left: 6px;
  border-left: 5px solid rgba(0, 0, 0, 0);
  border-right: 5px solid rgba(0, 0, 0, 0);
  border-bottom: 5px solid #c83535;
}

@media screen and (min-width: 768px) {
  .section--form {
    margin: 0 auto;
    margin-top: 120px;
  }
  .section--form .text {
    margin-top: 44px;
    width: 100%;
    font-size: 24px;
  }
  form {
    margin-top: 62px;
  }
  form .form__item {
    margin-bottom: 15px;
    font-size: 18px;
    line-height: 1.15;
  }
  form .form__item--massage {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 1200px) {
  .section--form {
    width: 1170px;
  }
  .section--form .text {
    text-align: left;
  }
  form {
    width: 100%;
    display: grid;
    justify-content: space-between;
  }
  form .form__item {
    margin-bottom: 41px;
    width: 546px;
  }
  form .form__item--massage {
    margin-bottom: 41px;
    grid-column: 2;
    grid-row: 1 / span 3;
  }
  form .button {
    bottom: 41px;
  }
}

.section--subscribe {
  display: flex;
  flex-direction: column;
  margin: 0 auto;
  margin-top: 40px;
  padding: 0 10px;
}

.section--subscribe .section-item {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}

.section--subscribe .text {
  font-family: Roboto;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.15;
  color: var(--theme-color-white);
}

.section-item--info .text {
  margin-bottom: 5px;
}

.section-item--info .section-item__link {
  font-family: Roboto;
  font-weight: 500;
  font-size: 18px;
  line-height: 1.15;
  color: var(--theme-color-yellow);
  margin-bottom: 35px;
}

.section-item--form .form {
  position: relative;
}

.section-item--form .form .form-item {
  display: flex;
  align-items: center;
  width: 100%;
  height: 51px;
  padding: 0;
  padding-left: 20px;
  padding-right: 105px;
  font-family: Roboto;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.15;
  color: var(--theme-color-black);
  border: none;
  border-radius: 3px;
}

.section-item--form .form .form-item::placeholder {
  color: var(--theme-color-black);
}

.section-item--form .form .button {
  border-radius: 0 3px 3px 0;
}

.section-item__block--social {
  display: flex;
  width: 150px;
  justify-content: space-between;
  margin-top: 20px;
}

.section-item__block--social .section-item__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 43px;
  height: 43px;
  background: var(--theme-color-yellow);
}

.section-item__block--social .section-item__img {
  display: block;
  object-fit: cover;
  object-position: center;
}

@media screen and (min-width: 768px) {
  .section--subscribe {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 120px;
  }
  .section--subscribe .text {
    font-family: Roboto;
    font-weight: 400;
    font-size: 24px;
    line-height: 1.15;
    color: var(--theme-color-white);
  }
  .section-item--info .section-item__link {
    font-size: 24px;
    line-height: 1.15;
  }
  .section-item--form .form {
    margin-top: 20px;
    width: 438px;
  }
  .section-item__block--social {
    margin-top: 15px;
  }
}

@media screen and (min-width: 992px) {
  .section--subscribe {
    justify-content: space-around;
  }
}

@media screen and (min-width: 1200px) {
  .section--subscribe {
    width: 1170px;
    justify-content: space-between;
  }
  .section--subscribe .form .button {
    top: 0;
    margin-top: 0;
  }
}

.main-footer {
  width: 100%;
  background: var(--theme-color-yellow);
}

.footer-container {
  width: 100%;
  margin-top: 40px;
  padding: 15px 0;
}

.footer-block {
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

.footer-block .text,
.footer-block .footer-block__link {
  text-align: center;
  font-family: Roboto;
  font-weight: 500;
  font-size: 14px;
  line-height: 1.15;
  color: var(--theme-color-black);
}

.footer-block .text {
  margin-right: 3px;
  margin-left: 3px;
}

.footer-block--rules {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
}

.footer-block--ealse {
  margin-top: 15px;
  width: 100%;
}

.footer-block--ealse .text,
.footer-block--ealse .footer-block__link {
  color: var(--theme-color-white) !important;
}

@media screen and (min-width: 768px) {
  .footer-container {
    margin-top: 120px;
  }
}

@media screen and (min-width: 1200px) {
  .footer-container {
    width: 1170px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 auto;
    margin-top: 120px;
  }
  .footer-block--rules {
    justify-content: flex-start;
  }
  .footer-block--ealse {
    justify-content: flex-end;
  }
}

@keyframes slide-bottom {
  0% {
    transform: translateY(-800px);
  }
  100% {
    transform: translateY(0);
  }
}

@keyframes slide-top {
  100% {
    top: -100px;
  }
  0% {
    top: 0;
  }
}

@keyframes btn-slide {
  0% {
    top: 1000px;
  }
  100% {
    top: 420px;
  }
}

@keyframes rotate-button {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes bounce {
  0%, 20%, 60%, 100% {
    transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
    transform: translateY(-20px);
  }
  80% {
    transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
